#
# Makefile.srcs
# Auto generated by Makefile for Mpi2 : YAMAUCHI
#
SRCS = 	CalcRayTrSRG.java		\
	RayTracer.java			\
	FrameBuffer.java		\
	RayTrFRGUnit.java		\
	PixelPtrAllScan.java		\
	PixelPtrScanlineScan.java	\
	PixelPtrDistributedScan.java






